/* ---------------------------------------------------------------------------------------------------- */
/* --- San Antonio Book Festiva Website --------------------------------------------------------------- */
/* --- Copyright 2016  -------------------------------------------------------------------------------- */
/* --- San Antonio Website Design & Development - Backyard Studios ------------------------------------ */
/* --- www.backyardstudios.com ------------------------------------------------------------------------ */
/* ---------------------------------------------------------------------------------------------------- */

/*---------------------------------------------------------------------------------------------*/
/*------------- Tablet Styling ----------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------*/
.showTablet {
	display:none;
}
#authorSection .owl-controls .owl-dots {
	display: none!important;
}

@media only screen and (max-width: 800px),
screen and (max-device-width: 800px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.mobileBtn {
	display:block;
}
#mainNav {
	display:none;
}
.showTablet {
	display:block;
}
.hideTablet {
	display: none;
}
.show800 {
	display:block;
}
.hide800 {
	display:none;
}
.sliderBox span {
	padding: 20px;
	text-align: center;
	line-height: normal!important;
	font-size: 0px;
}
.sliderBox span a.btnPurple {
	margin-top: 10px;
}
#logoArea {
	padding:0px;
}
#logoArea .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
}
#logoArea .col-sm-3 {
    width: 100%;
    text-align: center;
}
#logoArea .logoImgBF {
    margin-top: 10px;
}
#logoArea .logoImgBF img {
	max-height: 55px;
}
.smTitle {
    font-size: 24px;
    line-height: 24px;
}
h1 {
    font-size: 37px;
    line-height: 38px;
}
h2 {
    font-size: 28px;
    line-height: 30px;
}
.intro {
    font-size: 24px;
    line-height: 32px;
}
h3, #searchArea h4, h1.post-title {
    font-size: 29px;
    line-height: 31px;
}
h4, #secondArea ul.newsListArea li .tribe-event-duration {
    font-size: 22px;
    line-height: 23px;
}
body {
    font-size: 16px;
    line-height: 27px;
}
.bigTitle {
    font-size: 38px;
    line-height: 38px;
}

a.btnPink, a.btnPink:active, a.btnPink:link, a.btnPink:visited, a.btnPink:focus, .mainContent .fsForm .fsSubmit input.fsSubmitButton,
a.btnPurple,
a.btnPurple:active,
a.btnPurple:link,
a.btnPurple:visited,
a.btnPurple:focus,a.btnBlue,
a.btnBlue:active,
a.btnBlue:link,
a.btnBlue:visited,
a.btnBlue:focus,
#searchArea form ul li.sf-field-submit input[type="submit"],
#searchform input[type="submit"],
#searchArea .searchform input#searchsubmit,
.search-form .search-submit,a.btnGrey,
a.btnGrey:active,
a.btnGrey:link,
a.btnGrey:visited,
a.btnGrey:focus,a.btnOrange,
a.btnOrange:active,
a.btnOrange:link,
a.btnOrange:visited,
a.btnOrange:focus,
	  .simplefavorite-button {
    font-size: 15px!important;
    line-height: 15px!important;
}
.mainContent .fsBody.fsEmbed {
    margin: 40px 0 0;
}
.mainContent {
    padding: 50px 0;
}
#featuredArea ul.featList.col4 li {
    width: 49%;
	margin-bottom: 0px;
}
ul.featList li a span.overContent h4 {
    font-size: 26px;
    line-height: 26px;
}
#featuredArea ul.featList .tagline {
    font-size: 20px;
    line-height: 20px;
}
#sponsorArea h4 {
    font-size: 28px;
    line-height: 28px;
}
#page #headerBgrd {
    height: 480px;
}
#subpage #headerBgrd, #page.pageNews #headerBgrd {
    height: 440px;
}
.videoWrapper {
    margin-bottom: 30px;
}
ul.authorList li {
    width: 31%;
}
ul.boardList li {
    width: 32%;
}
.bg-flex {
    height: 320px;
}
#subpage .post-thumbnail img {
	margin-bottom: 20px;
}
.single-tribe_events #single #headerBgrd.fullHeader {
    height: 410px;
}
#single #headerBgrd {
    height: 120px;
}
blockquote {
    font-size: 18px;
}
ul.scheduleTimes li {
	float: none;
	margin-top: 5px;
}
ul.scheduleTimes li:first-child {
	margin-top: 0px;
}
ul.scheduleTimes li span {
	display: none;
}
.searchandfilter ul li {
    width: 32.33%;
}
.searchandfilter ul li.sf-field-submit, .searchandfilter ul li.sf-field-reset {
    width: 100%;
    display: block;
	margin: 10px 0 0;
	text-align: center;
}
.searchandfilter input[type="submit"], .searchandfilter .search-filter-reset {
    border: 0px !important;
    height: 46px;
    display: inline-block;
    width: auto;
}
ul.job_listings li {
    width: 32.33%;
}
#scheduleArea {
    padding-left: 0;
    padding-right: 0;
}
.footerCopy {
    text-align: center;
    padding: 60px 14% 30px;
    vertical-align: middle;
}	 
#footerArea #text-4 .textwidget {
    text-align: left;
    margin: 0;
}
.lshowcase-box-4 {
    width: 50%;
    flex-basis: 50%;
    padding: 15px;
}
.lshowcase-box-3 {
    width: 70%!important;
    margin-bottom: 20px;
    flex-basis: 70%!important;
}
article:before {
    width: 45%;
    margin: 0px auto 50px;
}
.page-template-page-blog .col-md-6 {
    flex: 0 0 auto;
    width: 100%;
}	
.page-template-page-blog .searchandfilter ul li.sf-field-submit, .searchandfilter ul li.sf-field-reset {
    margin: 0;
}
.lshowcase-box-2 {
    flex-basis: 100%!important;
    width: 100%!important;
}	
#sponsorArea .secondCol:before {
    height: 375px;
}
ul.bookList li .col-md-3 {
	flex: 0 0 auto;
	width: 33.3333333333%;
}
ul.bookList li .col-md-9 {
    flex: 0 0 auto;
    width: 66.6666666667%;
}
.mySchList {
    margin: 6px 0 0;
    display: block;
    line-height: 24px;
}
.mySchList span {
    border-left: 0px solid rgba(0, 0, 0, 0.25);
    margin-left: 0;
    padding-left: 0;
    display: block;
}	  
}
@media only screen and (max-width: 768px) {
.single-tribe_events #single #headerBgrd.fullHeader {
    height: 394px;
}	
.wp-block-image, #single .post-thumbnail {
    margin-bottom: 20px;
}
.source {
    margin-top: 20px;
}
#menuSubpageArea ul.menuSubpages li {
    width: 48%;
    margin-bottom: 15px;
}
#supportersArea ul.boardList li,
ul.boardList li {
    width: 48%;
}	
}
@media only screen and (max-width: 640px) {
.single-tribe_events #single #headerBgrd.fullHeader {
    height: 328px;
}	
ul.newsListArea li {
    width: 48%;
}
ul.authorList li {
    width: 48%;
    margin-bottom: 15px;
}
ul.job_listings li {
    width: 48%;
    margin: 1%;
}
#featuredArea ul.featList.col3 li, #featuredArea ul.featList.col4 li {
    width: 48.6%;	
}
#sponsorArea .secondCol {
    padding-left: 12px;
}	
#sponsorArea .secondCol:before {
    display: none;
}
#sponsorArea .secondCol .lshowcase-wrap-responsive {
    padding: 0 24% 8%!important;
}
.page-template-subpage-schedule .mainContent .searchandfilter ul li {
    width: 100%;
}
#single.schedulePage .col-sm-9,
#single.schedulePage .col-sm-3 {
    flex: 0 0 auto;
    width: 100%;
}
#single.schedulePage .col-sm-3 .alignright {
    float: left;
	margin-top: 3%;
}	
}
@media only screen and (max-width: 601px) {
.single-tribe_events #single #headerBgrd.fullHeader {
    height: 308px;
}	
#featuredArea {
    padding-left: 10px;
    padding-right: 10px;
}
.searchandfilter ul li, .mainContent .searchandfilter ul li  {
    width: 100%;
    margin-bottom: 12px;
}
.searchandfilter ul li.sf-field-submit, .searchandfilter ul li.sf-field-reset {
    margin: 0px 0 0;
}
.mobileBtn {
    right: 5px;
}
rs-sbg {
    text-align: center;
}
rs-sbg canvas {
    width: 500px!important;
    height: auto!important;
    text-align: center!important;
	margin: 0 auto!important;
}	
}